@import url('https://fonts.googleapis.com/css2?family=Alegreya&display=swap');
@import url('https://fonts.googleapis.com/css?family=Coiny');
body {
    font-family: "Work Sans", Arial, sans-serif;
    background: #fff;
    font-size: 16px;
    line-height: 1.8;
    font-weight: 400;
	background-color:#ffff;
}
@keyframes clouds-moving {
	0% {
		background-position: 0%;	
	}
	50% {
		background-position: 100%;	
	}
	100% {
		background-position: 0%;
	}
}
ul{
	margin-left:-15px;
}

/*---------------------
	Header Section
-----------------------*/
.copyright{
	background-color: #f7f7f7;
}
.top-menu2{
background-color: #f7f7f7;
}

.top-menu3 li a{
	float: left;
    padding-right: 40px;
	text-decoration:none;
	color:#fff;
	}nav{
	/* background-color: #c4183c!important; */
}
.top-menu3{
	background: #d8d8d8;
    font-weight: 600;
}
.sticky {
	position: fixed;
	top: 0px;
	width: 100%;
	z-index:2;
}
.navlist{
	z-index:1;
}
.top-menu{
	background-color:#0051a0!important;
}
.dropdown-toggle::after{
	display: none;
}
h1,h2,h3,h4,h5,h6{
	font-family: 'Cinzel', serif;
	font-weight:400;
	
} 
h1{
	color:#000;
	font-weight: 700;
	font-size: 17px;
	padding-top: 26px;
	text-align:center;
	position: relative;
	
}
.head-small-text{
	font-size:15px;
}
.ml10 {
	font-family: 'Play', sans-serif;
	position: relative;
	font-weight: 900;
	font-size: 23px;
	text-align:center;
	color: #cf3272;
	padding-top: 25px;
}
#gs_tti50 .gsc-input{
    background : none !important;
} 
.ml10 .text-wrapper {
	position: relative;
	display: inline-block;
	padding-top: 0.2em;
	padding-right: 0.05em;
	padding-bottom: 0.1em;
	overflow: hidden;
}
.ml10 .letter {
	display: inline-block;
	line-height: 1em;
	transform-origin: 0 0;
}
.ml12 {
	font-family: 'Play', sans-serif;
	font-weight: 900;
	font-size: 23px;
	text-align:center;
	color: #cf3272;
}
.ml12 .letter {
	display: inline-block;
}
.nacc-logo{
	margin-bottom: -23px;
    margin-top: -25px;
}
nav li{
	/* padding-right:28px; */
	 padding-right:0px; 
}

.dropdown-submenu {
	position: relative;
}
.dropdown-submenu a::after {
	transform: rotate(-90deg);
	position: absolute;
	right: 6px;
	top: .8em;
}
.dropdown-submenu .dropdown-menu {
	top: 0;
	left: 100%;
	margin-left: .1rem;
	margin-right: .1rem;
}
nav ul li a:hover{
	color: #fff;
}
.box {width: 110px; height: 110px;margin-top: 10px;}
.box .side {  font-weight: 700; color: #fff; text-align: center; user-select: none;}
nav ul li ul.dropdown{
	min-width: 100%; /* Set width of the dropdown */
	display: none;
	position: absolute;
	z-index: 999;
	left: 0;
	font-size:15px;
}
nav ul li:hover ul.dropdown{
	display: block;	/* Display the dropdown */
}
nav ul li ul.dropdown li{
	display: block;
}
.navbar{
	background: linear-gradient(to right, rgba(12,78,136,1) 0%, rgba(11,117,217,1) 46%, rgba(12,78,136,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c4e88', endColorstr='#0c4e88', GradientType=1 );
}
.site-menu .has-children {
	text-transform:uppercase;
position: relative; }
.site-menu .has-children a{
}
.site-menu .has-children a:hover{
	
}
/* .navbar-light .navbar-nav .nav-link:hover{
	border-top:3px solid #ffcc00;
	margin-top: -8px;
} */
.dropdown-submenu a:hover{
	background: #d2d2d5;
}
.dropdown-submenu ul li a{
}
.site-menu .has-children .dropdown {
	visibility: visible !important;
	opacity: 1 !important;
	top: 100%;
	position: absolute;
	text-align: left;
	border-top: 2px solid #007bff;
	-webkit-box-shadow: 0 2px 10px -2px rgba(0, 0, 0, 0.1);
	box-shadow: 0 2px 10px -2px rgba(0, 0, 0, 0.1);
	padding: 0px 0;
	margin-top: 20px;
	margin-left: 0px;
	background: #fff;
	-webkit-transition: 0.2s 0s;
	-o-transition: 0.2s 0s;
transition: 0.2s 0s; }
.site-menu .has-children .dropdown.arrow-top {
position: absolute; }
.site-menu .has-children .dropdown.arrow-top:before {
	bottom: 100%;
	left: 20%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
pointer-events: none; }
.site-menu .has-children .dropdown.arrow-top:before {
	border-color: rgba(136, 183, 213, 0);
	border-bottom-color: #fff;
	border-width: 10px;
margin-left: -10px; }
.site-menu .has-children .dropdown a {
	text-transform: none;
	letter-spacing: normal;
	-webkit-transition: 0s all;
	-o-transition: 0s all;
	transition: 0s all;
color: #343a40; }
.site-menu .has-children .dropdown .active > a {
	color: #007bff !important; 
}
.site-menu .has-children .dropdown > li {
	list-style: none;
	padding: 0;
	margin: 0;
	min-width: 190px; 
}
.site-menu .has-children .dropdown > li > a {
	padding: 9px 20px;
display: block; }
.site-menu .has-children .dropdown > li > a:hover {
	background: ##d2d2d5; 
}
.site-menu .has-children .dropdown > li > a.dropdown-item:hover {
	background: #d2d2d5; 
}
.site-menu .has-children .dropdown > li.has-children > a {
	position: relative; 
}
.site-menu .has-children .dropdown > li.has-children > a:after {
	position: absolute;
	right: 0;
	content: "\e315";
	right: 20px;
	font-family: 'icomoon';
}
.site-menu .has-children .dropdown > li.has-children > .dropdown,  .site-menu .has-children .dropdown > li.has-children > ul {
	left: 100%;
	top: 0;
}
.site-menu .has-children:hover,  .site-menu .has-children:focus,  .site-menu .has-children:active {
	cursor: pointer; 
}
.site-menu .has-children:hover > .dropdown,  .site-menu .has-children:focus > .dropdown,  .site-menu .has-children:active > .dropdown {
	-webkit-transition-delay: 0s;
	-o-transition-delay: 0s;
	transition-delay: 0s;
	margin-top: 0px;
	visibility: visible;
	opacity: 1; 
}
.site-menu .has-children .dropdown.arrow-top.student-drop:before{
	margin-left: 150px;
}
.site-menu .has-children .dropdown.student-drop{
	margin-left: -191px;
}
.navbar-nav .nav-link{
	font-size: 13px!important;
    font-weight: 600;
    text-transform: uppercase;
}
navbar-nav li:last-child{
	float:right
}
.student-drop{
	width:35em;
}
@media (min-width: 375px) and (max-width: 667px) { 
	body{
	}
	.site-menu .has-children:hover > .dropdown.mobile-menu{
		margin-left: -66px;
	}
}
.left-logo{
	transition: 0.5s all ease-in-out;
	border: 5px solid #fff;
    border-radius: 10px;
	background-color: white; 
}
.left-logo:hover {
    transform: scale(1.5);
    background-color: white;
    border: 5px solid #fff;
    border-radius: 10px;
}
.nav-pills{
    border:1px solid #ccc!important;
    color:#832222;
}
.nav-pills .nav-link.active {
    color: #fff;
    background-color: #e75360!important;
}
.nav-pills .nav-link{
    color:#832222;
    border-bottom:1px solid #ccc;
    padding-left:25px;
}
@media (min-width: 375px) and (max-width: 667px) { 
	.mobile-center{
	text-align:center;
	}
	.navbar-nav{
	padding-left:20px;
	}
	.m-hidden{
	display:none!important;
	}
	}
/*--------------------------------------------------------------
	# Hero Section
--------------------------------------------------------------*/
#hero {
	width: 100%;
	height: 72vh;
	/* background-color: rgba(63, 73, 83, 0.8); */
	overflow: hidden;
	position: relative;
}
#hero .carousel,
#hero .carousel-inner,
#hero .carousel-item,
#hero .carousel-item::before {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
}
#hero .carousel-item {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	height:450px;
}
#hero .carousel-item::before {
	content: "";
	/* background-color: rgba(30, 35, 40, 0.6); */
}
#hero .carousel-container {
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	/* bottom: 0;
		top: 70px;
		left: 50px;
	right: 50px; */
	bottom: 0;
    /* top: 30em; */
    left: 50em;
    right: 0px;
    width: 400px;
}
#hero .container {
	text-align: center;
    background-color: #484545ad;
    padding-bottom: 10px;
    padding-top: 20px;
}
#hero h4 {
	color: #fff;
	margin-bottom: 20px;
	font-weight: 700;
	mix-blend-mode: revert;
}
#hero p {
	-webkit-animation-delay: 0.4s;
	animation-delay: 0.4s;
	margin: 0 auto 30px auto;
	color: #fff; 
	font-size:17px;
}
#hero .carousel-inner .carousel-item {
	transition-property: opacity;
	background-position: center top;
}
#hero .carousel-inner .carousel-item,
#hero .carousel-inner .active.carousel-item-start,
#hero .carousel-inner .active.carousel-item-end {
	opacity: 0;
}
#hero .carousel-inner .active,
#hero .carousel-inner .carousel-item-next.carousel-item-start,
#hero .carousel-inner .carousel-item-prev.carousel-item-end {
	opacity: 1;
	transition: 0.5s;
}
#hero .carousel-inner .carousel-item-next,
#hero .carousel-inner .carousel-item-prev,
#hero .carousel-inner .active.carousel-item-start,
#hero .carousel-inner .active.carousel-item-end {
	left: 0;
	transform: translate3d(0, 0, 0);
}
#hero .carousel-control-next-icon,
#hero .carousel-control-prev-icon {
	background: none;
	font-size: 30px;
	line-height: 0;
	width: auto;
	height: auto;
	background: rgba(255, 255, 255, 0.2);
	border-radius: 50px;
	transition: 0.3s;
	color: rgba(255, 255, 255, 0.5);
	width: 54px;
	height: 54px;
	display: flex;
	align-items: center;
	justify-content: center;
}
#hero .carousel-control-next-icon:hover,
#hero .carousel-control-prev-icon:hover {
	background: rgba(255, 255, 255, 0.3);
	color: rgba(255, 255, 255, 0.8);
}
#hero .carousel-indicators li {
	cursor: pointer;
	background: #fff;
	overflow: hidden;
	border: 0;
	width: 12px;
	height: 12px;
	border-radius: 50px;
	opacity: 0.6;
	transition: 0.3s;
}
#hero .carousel-indicators li.active {
	opacity: 1;
	background: #d9232d;
}
#hero .btn-get-started {
	font-family: "Raleway", sans-serif;
	font-weight: 500;
	font-size: 14px;
	letter-spacing: 1px;
	display: inline-block;
	padding: 14px 32px;
	border-radius: 4px;
	transition: 0.5s;
	line-height: 1;
	color: #fff;
	-webkit-animation-delay: 0.8s;
	animation-delay: 0.8s;
	background: #d9232d;
}
#hero .btn-get-started:hover {
	background: #df3740;
}
.carousel-indicators{
	right: auto!important;
}
@media (max-width: 992px) {
	#hero {
		height: 100vh;
	}
	#hero .carousel-container {
		top: 8px;
	}
}
@media (max-width: 768px) {
	#hero h2 {
		font-size: 28px;
	}
}
@media (min-width: 1024px) {
	#hero .carousel-control-prev,
	#hero .carousel-control-next {
		width: 5%;
	}
}
@media (max-height: 500px) {
	#hero {
		height: 120vh;
	}
}
.eight span {
	text-align: center;
}
.eight h2{
	margin: 1em 0 0.5em 0;
	color: #343434;
	font-size: 36px;
	line-height: 42px;
	text-transform: uppercase;
	
}
.about-us{
	background: #f9f6ef;
	padding-top:20px;
	padding-bottom:20px;
}
.about-bg{
	-webkit-box-shadow: 0px 0px 28px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 28px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 28px 0px rgba(0,0,0,0.75);
} 
.about-cp li{
	margin-left:20px;
}

/*---------------------
	Search
-----------------------*/

/*---------------------
	Courses Section
-----------------------*/
.courses-section .card{
	background-color: #fff;
    border-radius: 5px;
    box-shadow: 0px 0px 15px rgb(0 0 0 / 10%);
	margin-bottom: 20px;
	border-bottom: 3px solid transparent;
    border-top: 3px solid transparent;
}
.courses-section  span a{
	color: darkslateblue!important;
    font-weight: 700!important;
}
.courses-section .container {
	margin-bottom: -50px;
}
.courses-section img{
	height:200px;
}
.course-item {
	margin-bottom: 50px;
}
.course-item .course-thumb {
	/* margin-bottom: 45px; */
	position: relative;
}
.course-item .course-thumb img {
	min-width: 100%;
}
.course-item .course-thumb .course-cat {
	position: absolute;
	text-align: center;
	width: 100%;
	left: 0;
	bottom: -19px;
}
.course-item .course-thumb .course-cat span {
	min-width: 150px;
	bottom: 0;
	/* background: #f6783a; */
	padding: 10px 15px;
	text-align: center;
	font-size: 13px;
	text-transform: uppercase;
	text-decoration:none;
	font-weight: bold;
	color: #fff;
	display: inline-block;
	border-radius: 50px;
	letter-spacing: 2px;
	background: linear-gradient(to right, rgba(9,86,158,1) 0%, rgba(37,168,224,0.75) 100%);
	/* background: rgba(9,86,158,1); */
}
.course-item .course-thumb .course-cat span a{
	text-decoration:none;
}
.course-item .course-thumb .course-cat span:hover{
	text-decoration:none;
	background: linear-gradient(to right, rgba(37,168,224,0.75) 0%, rgba(9,86,158,1) 100%);
}
.course-item .course-info {
	text-align: center;
	margin: 0 -15px;
}
.course-item .course-info .date {
	color: #f6783a;
	font-size: 14px;
	margin-bottom: 10px;
}
.course-item .course-info h4 {
	font-weight: 400;
	line-height: 1.3;
}
.course-item .course-info .cource-price {
	padding-top: 15px;
	color: #f6783a;
}
.course-item .course-info .cource-price span {
	font-size: 14px;
	font-weight: 500;
	color: #b7b7b7;
}
.courses-section .card:hover{     
	border-bottom: 3px solid blue;
	border-top: 3px solid blue;
}
/*---------------------
	News & Event Section
-----------------------*/
.news-events{
	padding: 1px 0;
    /* background: url(../../ui/images/bg2.jpg),#6DB3F2; */
	background-image: linear-gradient( to bottom, rgb(58 58 56 / 89%), rgb(8 8 8 / 69%) ), url(../../ui/images/banner-bg.jpg);
    background-attachment: fixed !important;
    background-size: cover !important;
}
.news-events .card-header{
	background-color:#0051a0!important;
	color:#fff;
}
.news-events .card{
	border:none!important;
}
.news-list li{
	border-bottom:1px solid #ccc;
	padding-bottom:6px;
	padding-top:10px;
}
.event-list li{
	border-bottom:1px solid #ccc;
	padding-bottom:6px;
	padding-top:10px;
}
time.icon
{
	font-size: 1em; /* change icon size */
	display: block;
	position: relative;
	width: 7em;
	height: 7.5em;
	background-color: #fff;
	border-radius: 0.6em;
	box-shadow: 0 1px 0 #bdbdbd, 0 2px 0 #fff, 0 3px 0 #bdbdbd, 0 4px 0 #fff, 0 5px 0 #bdbdbd, 0 0 0 1px #bdbdbd;
	overflow: hidden;
	margin-bottom:10px;
	flex:0;
}
time.icon *
{
	display: block;
	width: 100%;
	font-size: 1em;
	font-weight: bold;
	font-style: normal;
	text-align: center;
}
time.icon strong
{
	position: absolute;
	top: 0;
	padding: 0.4em 0;
	color: #1e0385;
	/* background-color: #fd9f1b;
	border-bottom: 1px dashed #f37302;
	box-shadow: 0 2px 0 #fd9f1b; */
	background-color: skyblue;
    border-bottom: 1px dashed skyblue;
    box-shadow: 0 2px 0 skyblue;
}
time.icon em
{
	position: absolute;
	bottom: 0em;
	color: #7e77a7;
}
time.icon span
{
	font-size: 2.8em;
	letter-spacing: -0.05em;
	padding-top: 0.7em;
	color: #100246;
}
.demo2{
	overflow-y: visible!important;
}
.p-news{
	height: 18%;
    width: 280px;
    padding: 0;
    overflow: hidden;
    position: relative;
    display: inline-block;
    margin: 0 5px 0 5px;
    text-align: center;
    text-decoration: none;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #000;
}
}
/*---------------------
	Testimonial Section
-----------------------*/

.testibg{
	padding: 50px 0;
    background-image: linear-gradient( to bottom, rgb(58 58 56 / 89%), rgb(8 8 8 / 69%) ), url(https://demo.envisionalive.com/jkkmpharmacy/ui/images/testimonial-bg.jpg);
    background-attachment: fixed !important;
    background-size: cover !important;   
}
.items .card {
    position: relative;
    display: flex;
    width: 600px;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    /* background-color: #fff; 
    background-clip: border-box;*/
    /* border: 1px solid #d2d2dc; */
    border-radius: 11px;
    /* -webkit-box-shadow: 0px 0px 5px 0px rgb(249, 249, 250);
    -moz-box-shadow: 0px 0px 5px 0px rgba(212,182,212,1);
    box-shadow: 0px 0px 5px 0px rgb(161, 163, 164); */
	}
	.items .card .card-body {
	padding: 1rem 1rem;
	height:12em;
	}
	.items .card-body {
	flex: 1 1 auto;
	padding: 1.25rem
	}
	
	.items {
    width: 90%;
    margin: 0px auto;
    margin-top: 30px
	}
	.items .slick-slide {
    margin: 10px
	}
	.media iframe,
	.media-content {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    border: 0;
    border-radius: inherit;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-color: rgba(120, 120, 120, .1);
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
	}
	.items .media-content:before {
    content: '';
    position: absolute;
    height: 10%;
    width: 90%;
    left: 5%;
    bottom: 0;
    background: inherit;
    background-position-y: 100%;
    filter: blur(10px)
	}
	.items .circle .media-content:before {
    width: 40%;
    left: 30%
	}
	.items .profile-image{
    width: 100%;
    height: 200px;
    border-top-left-radius: 11px !important;
    border-top-right-radius: 11px;
	}
	.items .card-title{
    font-size: 19px;
    font-weight: 200;
	}
.testi-btn{
	background: linear-gradient(to right, rgba(9,86,158,1) 0%, rgba(37,168,224,0.75) 100%);
}
.testi-btn:hover{
background: linear-gradient(to right, rgba(37,168,224,0.75) 0%, rgba(9,86,158,1) 100%);
}
/*---------------------
	principal message page
-----------------------*/
.angle-list li{
	list-style-type: disclosure-closed;
}
.common h3{
	font-size: 25px;
	font-family: 'Alegreya', serif;
}
.circle-list li{
	list-style-type: circle;
}
.ticklist li{
	margin-left: 18px;
}
.trust-history li{
	margin-left:19px;
}
.trust-history li:before {
	content: "\e4be"; 
	font-family: FontAwesome;
	display: inline-block;
	margin-left: -1.3em; 
	width: 1.3em; 
	color:#ffc107!important;
} 
.arrow-list li:before {
	content: "\f061"; 
	font-family: FontAwesome;
	color:#ffc107!important;
} 
.twelve-news h2{
	width:90px!important;
}
.award{
}
.gallery .hover img{
	height: 100%;
}
.gallery .hover {
    width: 90%!important;
    height: 20%!important;
}
.ehover1 .overlay {
    opacity: 0;
    background-color: rgb(0 0 0 / 52%)!important;
}
/*---------------------
	Footer Section
-----------------------*/
.foot-links {
	/*background-color: rgb(5 43 76);
		background-repeat: no-repeat;
		background-position: center 75px;
		padding-top:30px;
		background: linear-gradient(to right, rgba(12,78,136,1) 0%, rgba(11,117,217,1) 46%, rgba(12,78,136,1) 100%);
	background-image: url(../images/footer-bg.png);  */
	padding-top:30px;
    background: rgba(1b 2,78,136,1);
	background: -moz-linear-gradient(left, rgba(12,78,136,1) 0%, rgba(11,117,217,1) 46%, rgba(12,78,136,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(12,78,136,1)), color-stop(46%, rgba(11,117,217,1)), color-stop(100%, rgba(12,78,136,1)));
	background: -webkit-linear-gradient(left, rgba(12,78,136,1) 0%, rgba(11,117,217,1) 46%, rgba(12,78,136,1) 100%);
	background: -o-linear-gradient(left, rgba(12,78,136,1) 0%, rgba(11,117,217,1) 46%, rgba(12,78,136,1) 100%);
	background: -ms-linear-gradient(left, rgba(12,78,136,1) 0%, rgba(11,117,217,1) 46%, rgba(12,78,136,1) 100%);
	background: linear-gradient(to right, rgba(12,78,136,1) 0%, rgba(11,117,217,1) 46%, rgba(12,78,136,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c4e88', endColorstr='#0c4e88', GradientType=1 );
}
.footer-section ul{
	margin-left:-20px;
}
.footer-section li {
	list-style-type: disclosure-closed;
	color: #fff;
}
.footer-section li a:hover{
	color:#fff;
}
.footer-section h6{
	color:#fff;
	text-transform:uppercase;
	font-size:20px;
}
.footer-section li a{
	text-decoration:none;
	color: #d8d8d8;
	font-size:14px;
}
.footer-section p{
	color:#b7b7b7;
}
.footer-section .footer-top {
    padding: 65px 15px;
}
.footer-section .copyright {
	border-top: 1px solid #312f56;
	padding: 10px 0;
	text-align: center;
}
.footer-section .copyright p {
	color: #000;
	margin-bottom: 0;
}
.footer-section .copyright p a {
	color: #fff;
	font-weight: 500;
}
.footer-section address{
	color: #d8d8d8;
	font-size:13px;
}
.gallery {
  color: #FFF;
  font-family: 'Montserrat', sans-serif;
  width: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;

}
.column {
 
  flex: 1 1 0;
  position: relative;
  padding: 5px;
  min-height: 33vh;
  overflow: hidden;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  transition: all ease-in-out .3s;
  min-width: calc(33.33% / 2);
}
.gallery:nth-of-type(5) .column:first-of-type {
  flex-grow: 2;
  flex-shrink: 2;
  flex-basis: 22px;
}
.gallery:nth-of-type(6) .column:nth-of-type(2) {
  flex-grow: 4;
  flex-shrink: 4;
  flex-basis: 66px;
}
.column h5{
	display:none;
}
.column img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  transition: all ease-in-out .5s;
}
.column:hover {
    color: rgba(0, 0, 0, 0.75);
    box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
}
/* Color Overlay position */
.column::after{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    transition: all ease-in-out .5s;
}
/* Removed effects to show original on hover */
.column:hover::after, .column:hover, .column:hover img{
  filter: none;
  -webkit-filter: none;
  mix-blend-mode: unset !important;
  background: transparent;
}

/* COLORS */





.teal{
	margin:2px;
  background-color: #edf1ee9e;
}
.teal img{
   mix-blend-mode: multiply;
  -webkit-filter: grayscale(100%) contrast(1.2);
  filter: grayscale(100%) contrast(1.2);
}
.teal::after{
  background-color: #edf1ee9e;
  mix-blend-mode: lighten;
}

/*--------------------------------------------------------------
	# Back to top button
--------------------------------------------------------------*/
.back-to-top {
	position: fixed;
	visibility: hidden;
	opacity: 0;
	right: 15px;
	bottom: 15px;
	z-index: 996;
	background: #1bbd36;
	width: 40px;
	height: 40px;
	border-radius: 4px;
	transition: all 0.4s;
}
.back-to-top i {
	font-size: 28px;
	color: #fff!important;
	line-height: 0;
}
.back-to-top:hover {
	background: #21df41;
	color: #fff!important;
}
.back-to-top.active {
	visibility: visible;
	opacity: 1;
}
/* CSS for general styling */